@import url('https://fonts.googleapis.com');
@import url('href="https://fonts.gstatic.com');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;1,400&display=swap');

body
  {
  margin:5px;
  text-align:center;
  }

/* GENERALES */
.div_titulo
  {
  font-family:montserrat;
	font-size: 14px;
  font-weight:bold;
	color: #000000;
  line-height:1.8em;
  text-align:left;
  }
.div_contenido
  {
  display:inline-block;
  font-family:montserrat;
	font-size: 16px;
	color: #646464;
  line-height:1.8em;
  text-align:center;
  }
.div_datos_nicho
  {
  
  }
  
.imgBanner_SiSafari
  {
  margin-left:5%;
  margin-right:5%;
  max-width:100%;
  }

.imgBanner_NoSafari
  {
  margin-left:5%;
  margin-right:5%;
  max-width:100%;
  }

/* RUTA */  
.div_ruta
  {
  display:inline-block;
  margin:5px;
  width:80vw;
  font-family:montserrat;
	font-size: 12px;
  font-weight:normal;
	color: #646464;
  line-height:1.8em;
  text-align:left;
  }
.div_ruta_logo
  {
  display:inline-block;
  width:39vw;
  text-align:left;
  }
.img_ruta_logo
  {
  max-width:7vw;
  margin-top:5px;
  }
.div_ruta_menu
  {
  float:top;
  top:0px;
  display:inline-block;
  width:39vw;
  text-align:right;
  }
.img_ruta_menu
  {
  max-width:5vw;
  }
  
.div_ruta_opcion
  {
  margin:5px;
  display:inline-block;
  border-top:2px solid #000000;
  font-family:montserrat;
	font-size: 12px;
  font-weight:normal;
	color: #646464;
  line-height:1.8em;
  text-align:left;
  }
.div_ruta_opcion:hover
  {
  margin:5px;
  display:inline-block;
  border-top:2px solid #000000;
  font-family:montserrat;
	font-size: 12px;
  font-weight:bold;
	color: #000000;
  line-height:1.8em;
  text-align:left;
  }
.div_ruta_opcion_actual
  {
  margin:5px;
  display:inline-block;
  border-top:2px solid #000000;
  font-family:montserrat;
	font-size: 12px;
  font-weight:bold;
	color: #000000;
  line-height:1.8em;
  text-align:left;
  }

/* MENU */  
.menu_div_menu
  {
  display: block;
  }
.menu_div_nivel_0
  {
  display: inline-block;
  padding:10px;
  font-size:16px;
  font-weight:bold;
  line-height:1.5em;
  letter-spacing:3px;
  font-family:montserrat;
  color: #000000;
  letter-spacing:2px;
  }
.menu_div_nivel_1
  {
  display: block;
  padding:5px;
  text-align:center;
  font-family:montserrat;
	font-size: 14px;
	color: #646464;
  line-height:1em;
  }
.menu_div_opcion
  {
  display: inline-block;
  padding:3px;
  margin:1px;
  background-color:#FFFFFF;
  color: #E55204;
  font-family:montserrat;
  font-size: 16px;
  font-weight:normal;
  border:1px solid #E55204;
  border-radius: 5px;
  outline:0px;
  }
.menu_div_opcion:hover
  {
  display: inline-block;
  padding:3px;
  margin:1px;
  background-color:#E55204;
  color: #FFFFFF;
  font-family:montserrat;
  font-size: 16px;
  font-weight:normal;
  border:1px solid #E55204;
  outline:0px;
  }
  
  
/* NAVEGACION INFERIOR */
.div_inferior_regresar
  {
  position: fixed;
  top: 90%;
  left: 5%;
  text-align:left;
  font-family:montserrat;
	font-size: 14px;
  font-weight:bold;
	color: #000000;
  line-height:1.8em;
  }
.img_inferior_regresar
  {
  vertical-align:middle;
  max-width:7vw;
  max-height:7vh;
  }
.div_inferior_continuar
  {
  position: fixed;
  top: 90%;
  left: 85%;
  text-align:right;
  font-family:montserrat;
	font-size: 14px;
  font-weight:bold;
	color: #000000;
  line-height:1.8em;
  }
.img_inferior_continuar
  {
  vertical-align:middle;
  max-width:7vw;
  max-height:7vh;
  }

.div_inferior_chat
  {
  position: fixed;
  top: 90%;
  left: 46%;
  right: 50%;
  text-align:right;
  font-family:montserrat;
	font-size: 14px;
  font-weight:bold;
	color: #000000;
  line-height:1.8em;
  }
.img_inferior_chat
  {
  vertical-align:middle;
  max-width:8vw;
  max-height:8vh;
  }
  
/* MODULO */
.div_disponibilidad_modulo
  {
  width: 100%;
  margin-top:50px;
  margin-bottom:50px;
  margin-left:0px;
  margin-right:0px;
  padding: 0;
  }
.tbl_modulo
  {
  border-spacing: 0px;
  border-collapse: collapse;
  }
.tbl_modulo_tr_tituloscolumnas
  {
  font-family:montserrat;
	font-size: 14px;
  font-weight:normal;
	color: #646464;
  line-height:1em;
  text-align:center;
  }
.tbl_modulo_tr_tituloscolumnas_td_titulo
  {
  font-family:montserrat;
  font-weight:bold;
	color: #E55204;
  line-height:1em;
  text-align:center;
  }
.tbl_modulo_tr_filas
  {
  font-family:montserrat;
	font-size: 14px;
  font-weight:normal;
	color: #646464;
  line-height:1em;
  text-align:center;
  }
.tbl_modulo_tr_filas_td_titulo  
  {
  font-family:montserrat;
  font-weight:normal;
	color: #E55204;
  line-height:1em;
  text-align:center;
  }
.tbl_modulo_td_nicho_activo_disponible
  {
  border:1px solid #646464;
  }
.tbl_modulo_td_nicho_activo_disponible:hover
  {
  border:1px solid #646464;
  }
.tbl_modulo_td_nicho_activo_nodisponible
  {
  border:1px solid #646464;
  background-color:#E55204;
  opacity:0.5;
  }
.tbl_modulo_td_nicho_activo_nodisponible:hover
  {
  border:1px solid #646464;
  }
.tbl_modulo_td_nicho_noactivo_disponible
  {
  border:1px solid #646464;
  }
  
.tbl_modulo_img
  {
  border-spacing: 0px;
  border-collapse: collapse;
  }
.tbl_modulo_tr_tituloscolumnas_img
  {
  font-family:montserrat;
	font-size: 14px;
  font-weight:normal;
	color: #646464;
  line-height:1em;
  text-align:center;
  }
.tbl_modulo_tr_tituloscolumnas_td_titulo_img
  {
  font-family:montserrat;
	font-size: 14px;
  font-weight:normal;
	color: #646464;
  line-height:1em;
  text-align:center;
  }
.tbl_modulo_tr_filas_img
  {
  font-family:montserrat;
	font-size: 14px;
  font-weight:normal;
	color: #646464;
  line-height:1em;
  text-align:center;
  }
.tbl_modulo_tr_filas_td_titulo_img  
  {
  font-family:montserrat;
	font-size: 14px;
  font-weight:normal;
	color: #646464;
  line-height:1em;
  text-align:center;
  }
.tbl_modulo_td_nicho_activo_disponible_img
  {
  border:1px solid #646464;
  }
.tbl_modulo_td_nicho_activo_disponible_img:hover
  {
  background-color:#AAFAA8;
  opacity: 0.8;
  border:1px solid #646464;
  }
.tbl_modulo_td_nicho_activo_nodisponible_img
  {
  border:1px solid #646464;
  }
.tbl_modulo_td_nicho_activo_nodisponible_img:hover
  {
  background-color:#FBA9A8;
  opacity: 0.8;
  border:1px solid #646464;
  }
.tbl_modulo_td_nicho_noactivo_disponible_img
  {
  background-color:#646464;
  opacity: 0.8;
  border:1px solid #646464;
  }


/* SLECCCIONAR NICHO */  
.div_seleccionar_nicho_pordatos
  {
  width: 100%;
  display: block;
  text-align:center;
  }
.div_seleccionar_nicho_pordatos_titulo
  {
  margin-top:30px;
  font-family:montserrat;
	font-size: 14px;
  font-weight:bold;
	color: #000000;
  line-height:1.8em;
  text-align:center;
  }
.tbl_seleccionar_nicho_pordatos
  {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  border-spacing: 2px;
  border-collapse: separate;
  }
.tbl_seleccionar_nicho_pordatos_td_titulo
  {
  padding-left:5px;
  padding-right:5px;
  background-color:#E55204;
  font-family:montserrat;
	font-size: 14px;
  font-weight:bold;
	color: #FFFFFF;
  line-height:1.8em;
  text-align:left;
  }
.tbl_seleccionar_nicho_pordatos_td_dato
  {
  padding-left:5px;
  padding-right:5px;
  background-color:#FFFFFF;
  font-family:montserrat;
	font-size: 14px;
	color: #646464;
  line-height:1.8em;
  text-align:left;
  }
.cbo_columna
  {
  width:100%
  }
.cbo_renglon
  {
  }  
  
  
/* FORMULARIOS */
.tbl_datos_nicho
  {
  
  }
.tbl_datos_nicho_td_titulo
  {
  padding-left:5px;
  padding-right:5px;
  background-color:#E55204;
  font-family:montserrat;
	font-size: 14px;
  font-weight:bold;
	color: #FFFFFF;
  line-height:1.8em;
  text-align:center;
  }
.tbl_datos_nicho_td_dato
  {
  padding-left:5px;
  padding-right:5px;
  background-color:#FFFFFF;
  font-family:montserrat;
	font-size: 14px;
	color: #646464;
  line-height:1.8em;
  text-align:center;
  }
.tbl_datos_nicho_td_total
  {
  padding-left:5px;
  padding-right:5px;
  background-color:#E55204;
  font-family:montserrat;
	font-size: 16px;
  font-weight:bold;
	color: #FFFFFF;
  line-height:1.8em;
  text-align:center;
  }
.div_datos_nicho_td_mensaje
  {
  font-family:montserrat;
	font-size: 14px;
  font-weight:bold;
	color: #FF0000;
  line-height:1.8em;
  text-align:center;
  }
.img_editar
  {
  max-height:15px;
  max-width:15px;
  }
.img_eliminar
  {
  max-height:15px;
  max-width:15px;
  }

  
/* OBJETOS */
.div_seleccionar_modulo
  {
  text-align:center;
  }
.txt_usuario
  {  
  padding:2px;
  width:200px;
  background-color:#ffffff;
  font-family:montserrat;
  font-size: 14px;
  color:#000000;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-bottom:1px solid #000000;
  outline:0px;
  text-align:center;
  }
.txt_contrasenia
  {  
  padding:2px;
  width:200px;
  background-color:#ffffff;
  font-family:montserrat;
  font-size: 14px;
  color:#000000;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-bottom:1px solid #000000;
  outline:0px;
  text-align:center;
  }
.cbo_modulo
  {
  padding:3px;
  background-color:#ffffff;
  font-family:montserrat;
  font-size: 16px;
  color:#000000;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-bottom:1px solid #000000;
  outline:0px;
  }
.cbo_renglon        
  {
  padding:2px;
  background-color:#ffffff;
  font-family:montserrat;
  font-size: 14px;
  color:#000000;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-bottom:1px solid #000000;
  outline:0px;
  }
.cbo_columna        
  {
  padding:2px;
  background-color:#ffffff;
  font-family:montserrat;
  font-size: 14px;
  color:#000000;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-bottom:1px solid #000000;
  outline:0px;
  }
.cbo_tipopago
  {
  padding:2px;
  background-color:#ffffff;
  font-family:montserrat;
  font-size: 14px;
  color:#000000;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-bottom:1px solid #000000;
  outline:0px;
  }
.cbo_FrecuenciaPagos
  {
  padding:2px;
  background-color:#ffffff;
  font-family:montserrat;
  font-size: 14px;
  color:#000000;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-bottom:1px solid #000000;
  outline:0px;
  }
.txt_nombre
  {  
  padding:2px;
  width:400px;
  background-color:#ffffff;
  font-family:montserrat;
  font-size: 14px;
  color:#000000;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-bottom:1px solid #000000;
  outline:0px;
  text-align:center;
  }
.dat_PrimerFecha
  {  
  padding:2px;
  width:200px;
  background-color:#ffffff;
  font-family:montserrat;
  font-size: 14px;
  color:#000000;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-bottom:1px solid #000000;
  outline:0px;
  text-align:center;
  }  
.dat_FechaNacimiento
  {  
  padding:2px;
  width:200px;
  background-color:#ffffff;
  font-family:montserrat;
  font-size: 14px;
  color:#000000;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-bottom:1px solid #000000;
  outline:0px;
  text-align:center;
  }
.dat_vencimiento
  {  
  padding:2px;
  width:200px;
  background-color:#ffffff;
  font-family:montserrat;
  font-size: 14px;
  color:#000000;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-bottom:1px solid #000000;
  outline:0px;
  text-align:center;
  }
.dat_nacimiento
  {  
  padding:2px;
  width:200px;
  background-color:#ffffff;
  font-family:montserrat;
  font-size: 14px;
  color:#000000;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-bottom:1px solid #000000;
  outline:0px;
  text-align:center;
  }
.dat_defuncion
  {  
  padding:2px;
  width:200px;
  background-color:#ffffff;
  font-family:montserrat;
  font-size: 14px;
  color:#000000;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-bottom:1px solid #000000;
  outline:0px;
  text-align:center;
  }
.dat_datfecha
  {  
  padding:2px;
  width:200px;
  background-color:#ffffff;
  font-family:montserrat;
  font-size: 14px;
  color:#000000;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-bottom:1px solid #000000;
  outline:0px;
  text-align:center;
  }
.datvencimiento
  {  
  padding:2px;
  width:200px;
  background-color:#ffffff;
  font-family:montserrat;
  font-size: 14px;
  color:#000000;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-bottom:1px solid #000000;
  outline:0px;
  text-align:center;
  }
.datvencimiento_1
  {  
  padding:2px;
  width:200px;
  background-color:#ffffff;
  font-family:montserrat;
  font-size: 14px;
  color:#000000;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-bottom:1px solid #000000;
  outline:0px;
  text-align:center;
  }
.txt_strnombrefamilia
  {  
  padding:2px;
  width:400px;
  background-color:#ffffff;
  font-family:montserrat;
  font-size: 14px;
  color:#000000;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-bottom:1px solid #000000;
  outline:0px;
  text-align:center;
  }
.txt_strdireccion
  {  
  padding:2px;
  width:400px;
  background-color:#ffffff;
  font-family:montserrat;
  font-size: 14px;
  color:#000000;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-bottom:1px solid #000000;
  outline:0px;
  text-align:center;
  }
.txt_strtelefono
  {  
  padding:2px;
  width:400px;
  background-color:#ffffff;
  font-family:montserrat;
  font-size: 14px;
  color:#000000;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-bottom:1px solid #000000;
  outline:0px;
  text-align:center;
  }
.txt_strcorreo
  {  
  padding:2px;
  width:400px;
  background-color:#ffffff;
  font-family:montserrat;
  font-size: 14px;
  color:#000000;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-bottom:1px solid #000000;
  outline:0px;
  text-align:center;
  }
.txt_strbeneficiarios
  {  
  padding:2px;
  width:400px;
  background-color:#ffffff;
  font-family:montserrat;
  font-size: 14px;
  color:#000000;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-bottom:1px solid #000000;
  outline:0px;
  text-align:center;
  }  
.txt_Buscar
  {  
  padding:2px;
  width:200px;
  background-color:#ffffff;
  font-family:montserrat;
  font-size: 14px;
  color:#000000;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-bottom:1px solid #000000;
  outline:0px;
  text-align:center;
  }
.txt_CantPagos
  {
  padding:2px;
  width:50px;
  background-color:#ffffff;
  font-family:montserrat;
  font-size: 14px;
  color:#000000;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-bottom:1px solid #000000;
  outline:0px;
  text-align:center;
  }
.txt_flototal
  {  
  padding:2px;
  width:200px;
  background-color:#ffffff;
  font-family:montserrat;
  font-size: 14px;
  color:#000000;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-bottom:1px solid #000000;
  outline:0px;
  text-align:center;
  }
.txt_flocantidad
  {  
  padding:2px;
  width:200px;
  background-color:#ffffff;
  font-family:montserrat;
  font-size: 14px;
  color:#000000;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-bottom:1px solid #000000;
  outline:0px;
  text-align:center;
  }
.flototal_1
  {  
  padding:2px;
  width:200px;
  background-color:#ffffff;
  font-family:montserrat;
  font-size: 14px;
  color:#000000;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-bottom:1px solid #000000;
  outline:0px;
  text-align:center;
  }
.txt_strnombre
  {  
  padding:2px;
  width:400px;
  background-color:#ffffff;
  font-family:montserrat;
  font-size: 14px;
  color:#000000;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-bottom:1px solid #000000;
  outline:0px;
  text-align:center;
  }
.txt_strreferencia  
  {  
  padding:2px;
  width:400px;
  background-color:#ffffff;
  font-family:montserrat;
  font-size: 14px;
  color:#000000;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-bottom:1px solid #000000;
  outline:0px;
  text-align:center;
  } 


/* TABLA DE REPORTES */
.tbl_reporte_nicho_thead
  {
  position: relative;
  width: 80vw;
  }
.tbl_reporte_nicho_thead td
  {
  padding-left:5px;
  padding-right:5px;
  background-color:#E55204;
  font-family:montserrat;
	font-size: 14px;
  font-weight:bold;
	color: #FFFFFF;
  line-height:1em;
  text-align:center;
  }
.tbl_reporte_nicho_tbody
  {
  display: block;
  height: 60vh;
  width: 85vw;
  overflow: auto;
  }  
.tbl_reporte_nicho_tbody td
  {
  padding-left:5px;
  padding-right:5px;
  background-color:#FFFFFF;
  font-family:montserrat;
	font-size: 14px;
	color: #646464;
  line-height:1em;
  }


/* TABLA DE REPORTES */
.tbl_reporte_comparativo_nicho_thead
  {
  position: relative;
  width: 80vw;
  }
.tbl_reporte_comparativo_nicho_thead td
  {
  padding-left:5px;
  padding-right:5px;
  background-color:#E55204;
  font-family:montserrat;
	font-size: 14px;
  font-weight:bold;
	color: #FFFFFF;
  line-height:1em;
  text-align:center;
  }
.tbl_reporte_comparativo_nicho_tbody
  {
  height: 60vh;
  width: 85vw;
  overflow: auto;
  }  
.tbl_reporte_comparativo_nicho_tbody td
  {
  padding-left:5px;
  padding-right:5px;
  background-color:#FFFFFF;
  font-family:montserrat;
	font-size: 14px;
	color: #646464;
  line-height:1em;
  }
.rpt_comparativo_cobranza_vacio td
  {
  background-color:#FFFFFF;
  }
.rpt_comparativo_cobranza_nopagado td
  {
  background-color:#F78181;
  }
.rpt_comparativo_cobranza_conabonos td
  {
  background-color:#F3F781;
  }
.rpt_comparativo_cobranza_liquidado td
  {
  background-color:#81F781;
  }

  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
.TituloNaranja
  {
  font-size:38px;
  letter-spacing:3px;
  font-family:montserrat;
  color: #E55204;
  letter-spacing:2px;
  }
.Descripcion
  {
  font-family:montserrat;
	font-size: 16px;
	color: #646464;
  line-height:1.8em;
  text-align:center;
  }
.listo
  {
  padding:5px 5px 0px 5px;
  font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-align: justify;
  }
.objetos
  {
  background-color:#ffffff;
  font-family:montserrat;
  font-size: 16px;
  color:#E55204;
  border:0px;
  outline:0px;
  height:47px;
  }
select option:hover
  {
  background-color:#E55204;
  color:#FFFFFF;
  }
  
.objetosConMarco
  {
  background-color:#ffffff;
  font-family:montserrat;
  font-size: 16px;
  color:#E55204;
  border:1px;
  outline:0px;
  height:47px;
  }
  
.BuscarBlanco
  {
  background-color:#FFFFFF;
  color: #E55204;
  font-family:montserrat;
  font-size: 16px;
  border:1px solid #E55204;
  border-radius: 5px;
  outline:0px;
  height:47px;
  }
.BuscarBlanco:hover
  {
  background-color:#E55204;
  color: #FFFFFF;
  font-family:montserrat;
  font-size: 16px;
  border:0px;
  border-radius: 5px;
  outline:0px;
  height:47px;
  }

.BuscarNaranja
  {
  background-color:#E55204;
  color: #FFFFFF;
  font-family:montserrat;
  font-size: 16px;
  border:0px;
  outline:0px;
  height:47px;
  }
  
.contenedor_mapa
  {
  position: relative;
  margin:40px;
  }
.contenedor_mapa_1
  {
  margin:40px;
  background-image: url('./graficos/fondo.jpg?1668095581');
  background-size: contain;
  }
  
.mapa
  {
  position: relative;
  max-width:600;
  z-index:1;
  top: 0;
  left: 0;
  }
.mapa_1
  {
  position: relativa;
  max-width:600;
  z-index:1;
  }
  
.estado
  {
  position: absolute;
  max-width:600;
  z-index:2;
  top: 0;
  left: 0;
  }
.estado_1
  {
  position: relativa;
  left:-120px;
  z-index:2;
  }
    
.ImegnInstalacion
  {
  max-width:600;
  }